=== debian/changelog ===
ros-indigo-schunk-libm5api (0.6.12-0trusty) trusty; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Wed, 15 Aug 2018 22:00:00 -0000

ros-indigo-schunk-libm5api (0.6.11-0trusty) trusty; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Fri, 20 Jul 2018 22:00:00 -0000

ros-indigo-schunk-libm5api (0.6.10-0trusty) trusty; urgency=high

  * Merge pull request #198 <https://github.com/ipa320/schunk_modular_robotics/issues/198> from ipa320/indigo_release_candidate
    Indigo release candidate
  * Merge pull request #191 <https://github.com/ipa320/schunk_modular_robotics/issues/191> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, ipa-fxm

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-indigo-schunk-libm5api (0.6.9-0trusty) trusty; urgency=high

  * manually fix changelog
  * Contributors: ipa-fxm

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Sun, 16 Jul 2017 22:00:00 -0000

ros-indigo-schunk-libm5api (0.6.8-0trusty) trusty; urgency=high

  * Set longer timeout for PCan device
  * added USE_SOCKET_CAN and pcToken SocketCAN
  * use pctoken SocketCAN
  * added USE_SOCKET_CAN
  * Contributors: Andreea Tulbure, Denis Štogl

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-indigo-schunk-libm5api (0.6.7-0trusty) trusty; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-indigo-schunk-libm5api (0.6.6-0trusty) trusty; urgency=high

  * fix include
  * Contributors: ipa-fxm

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Mon, 31 Aug 2015 22:00:00 -0000

ros-indigo-schunk-libm5api (0.6.5-0trusty) trusty; urgency=high

  * fix include
  * Contributors: ipa-fxm

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Sun, 30 Aug 2015 22:00:00 -0000

ros-indigo-schunk-libm5api (0.6.4-0trusty) trusty; urgency=high

  * boost revision
  * migration to package format 2
  * remove obsolete autogenerated mainpage.dox files
  * sort dependencies
  * review dependencies
  * Contributors: ipa-fxm

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Mon, 24 Aug 2015 22:00:00 -0000

ros-indigo-schunk-libm5api (0.6.3-0trusty) trusty; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-indigo-schunk-libm5api (0.6.2-0trusty) trusty; urgency=high

  * fix minor compiler warnings
  * Contributors: ipa-fxm

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Sun, 14 Dec 2014 23:00:00 -0000

ros-indigo-schunk-libm5api (0.6.1-0trusty) trusty; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Sun, 21 Sep 2014 22:00:00 -0000

ros-indigo-schunk-libm5api (0.6.0-0trusty) trusty; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Wed, 17 Sep 2014 22:00:00 -0000

ros-indigo-schunk-libm5api (0.5.6-0trusty) trusty; urgency=high

  * fix buildfarm errors
  * Contributors: Florian Weisshardt

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Tue, 26 Aug 2014 22:00:00 -0000

ros-indigo-schunk-libm5api (0.5.5-0trusty) trusty; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Mon, 25 Aug 2014 22:00:00 -0000

ros-indigo-schunk-libm5api (0.5.4-0trusty) trusty; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Thu, 27 Mar 2014 23:00:00 -0000

ros-indigo-schunk-libm5api (0.5.3-0trusty) trusty; urgency=high

  * install tags for header files
  * install tags
  * Contributors: ipa-fxm

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Wed, 26 Mar 2014 23:00:00 -0000

ros-indigo-schunk-libm5api (0.5.2-0trusty) trusty; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Wed, 26 Mar 2014 23:00:00 -0000

ros-indigo-schunk-libm5api (0.5.1-0trusty) trusty; urgency=high

  * use const char* instead of char* to get rid of some compiler warnings
  * output long unsigned correctly
  * Initial catkinization. Still a linking error in sdh lib.
  * Update CMakeList in schunk_libm5api for ESD
  * add original link to sources on schunk site
  * add libm5api as source code package
  * Contributors: Frederik Hegger, abubeck, ipa-fmw, roboskin

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Wed, 19 Mar 2014 23:00:00 -0000
