=== debian/control ===
Source: ros-indigo-schunk-libm5api
Section: misc
Priority: extra
Maintainer: Florian Weisshardt <fmw@ipa.fhg.de>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-libntcan, ros-indigo-libpcan
Homepage: http://ros.org/wiki/schunk_libm5api
Standards-Version: 3.9.2

Package: ros-indigo-schunk-libm5api
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-libntcan, ros-indigo-libpcan
Description: This package wraps the libm5api to use it as a ros dependency.
 Original sources from http://www.schunk-modular-robotics.com/fileadmin/user_upload/software/schunk_libm5api_source.zip.
